/*   
			Author: 			D Mead
			Filename:   		forms.css
			Created:			03/04/2010
			Modified:			07/04/2010
			Supporting Files: 	none

*/

fieldset{
		margin: 15px 10px; 
		padding: 10px; 
		background-color: #e8e6dd;
}
label.blockLabel{
		display: block; 
		position: relative; 
		margin: 12px 0px;
}
label.blockLabel input{
		position: absolute; 
		left: 150px;
}
form span{
		color: red;
}
label.indentLabel{
		margin-left: 150px;
}
#name, #semail{
		width: 25.5em;
}
textarea {
		margin-bottom:10px;
		font-size: 1em;
}
#primary address{
		padding-top: 10px;
		font-size: .9em;
}
.space {
	padding: 0 45px;
}